<?php
/*
Template Name: No Sidebar Template
Template Post Type: post, page
*/
get_header();
?>

	<div id="primary" class="content-area uk-margin-large-top uk-width-medium-1-1">
		<main id="main" class="site-main" role="main">

		<?php
		while ( have_posts() ) : the_post();
            
            if ( is_single() ) :

			get_template_part( 'template-parts/content', 'single' );

			the_post_navigation( array(
            'prev_text'                  => __( 'prev post: %title', 'igaa' ),
            'next_text'                  => __( 'next post: %title', 'igaa' ),
            'screen_reader_text'         => __( 'Continue Reading', 'igaa' ),
        ) );
            elseif ( is_page() ) :
            get_template_part( 'template-parts/content', 'page' );
            endif;
            
            // If comments are open or we have at least one comment, load up the comment template.
			if ( comments_open() || get_comments_number() ) :
				comments_template();
			endif;

		endwhile; // End of the loop.
		?>

		</main><!-- #main -->
	</div><!-- #primary -->

<?php
get_footer();